Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-2242

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2015-2242
Last Modified 10 Mar 2015 01:29:25
Published 09 Mar 2015 01:59:11
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2015-2242

Summary

Multiple SQL injection vulnerabilities in Webshop hun 1.062S allow remote attackers to execute arbitrary SQL commands via the (1) termid or (2) nyelv_id parameter to index.php.

Vulnerable Systems

Application

  • Webshophun Webshop Hun 1.062s


References

MISC - http://tetraph.com/security/sql-injection-vulnerability/webshop-hun-v1-062s-sql-injection-security-vulnerabilities/

FULLDISC - 20150305 Webshop hun v1.062S SQL Injection Security Vulnerabilities

MISC - http://packetstormsecurity.com/files/130656/Webshop-Hun-1.062S-SQL-Injection.html


Last Updated: 27 May 2016 11:08:00